#!/bin/sh

# Copyright (C) 2009 IBM, Inc. 
#--------------------------------------------------------------------------

ITMHOME=/opt/IBM/ITM
PATCH_HOME=/opt/patch/1.1.1.0-TIV-TFAM-IF0001
IMAGES=/images
TOOLS=$IMAGES/tools

LOG=/$PATCH_HOME/patch_$(date +%m%d%y%S).log

if [ -e /$PATCH_HOME/scripts/debug ]; then
   set -x
   set -v
fi

# Redirect all stdin and stdout to log file
exec > $LOG
exec 2>&1

echo "$(date) Starting Tivoli Foundations Application Manager Patch Setup "


#
# APAR IZ73975.
#

cp $PATCH_HOME/displays/* $IMAGES/displays


#
# Update the addon version numbers
#
/sandbox-tools/addon_version.sh update $PATCH_HOME/version.ini

echo "$(date) Finished Tivoli Foundations Application Manager Patch Setup "

